if compile_konqplugin
  PLUGINDIR=plugin
endif

EXTRA_DIST = admin AUTHORS COPYING ChangeLog INSTALL README TODO smb4k.lsm BUGS FAQ

AUTOMAKE_OPTIONS = foreign 1.5

MAINTAINERCLEANFILES = subdirs configure.in acinclude.m4 configure.files 

package-messages:
	$(MAKE) -f admin/Makefile.common package-messages
	$(MAKE) -C po merge

#include admin/deps.am

SUBDIRS = smb4k $(PLUGINDIR) utilities po doc

messages: rc.cpp
	$(EXTRACTRC) `find . -name \*.ui -o -name \*.rc` > rc.cpp
	$(XGETTEXT) `find . -name \*.cpp` -o $(podir)/smb4k.pot
